@font-face {font-family: "Hurme Geometric Sans No.2";
    src: url("//db.onlinewebfonts.com/t/3d39b8275b919f261349f3195e029bbc.eot");
    src: url("//db.onlinewebfonts.com/t/3d39b8275b919f261349f3195e029bbc.eot?#iefix") format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/3d39b8275b919f261349f3195e029bbc.woff2") format("woff2"),
    url("//db.onlinewebfonts.com/t/3d39b8275b919f261349f3195e029bbc.woff") format("woff"),
    url("//db.onlinewebfonts.com/t/3d39b8275b919f261349f3195e029bbc.ttf") format("truetype"),
    url("//db.onlinewebfonts.com/t/3d39b8275b919f261349f3195e029bbc.svg#Hurme Geometric Sans No.2") format("svg");
}

@font-face {font-family: "Hurme Geometric Sans No.2";
    src: url("//db.onlinewebfonts.com/t/e57a2760585d510cd5ec9eabf0f12d13.eot");
    src: url("//db.onlinewebfonts.com/t/e57a2760585d510cd5ec9eabf0f12d13.eot?#iefix") format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/e57a2760585d510cd5ec9eabf0f12d13.woff2") format("woff2"),
    url("//db.onlinewebfonts.com/t/e57a2760585d510cd5ec9eabf0f12d13.woff") format("woff"),
    url("//db.onlinewebfonts.com/t/e57a2760585d510cd5ec9eabf0f12d13.ttf") format("truetype"),
    url("//db.onlinewebfonts.com/t/e57a2760585d510cd5ec9eabf0f12d13.svg#Hurme Geometric Sans No.2") format("svg");
}

@font-face {font-family: "Hurme Geometric Sans No.2 Regular";
    src: url("//db.onlinewebfonts.com/t/eedfbb78cfcb172f728eb68de59cefb6.eot");
    src: url("//db.onlinewebfonts.com/t/eedfbb78cfcb172f728eb68de59cefb6.eot?#iefix") format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/eedfbb78cfcb172f728eb68de59cefb6.woff2") format("woff2"),
    url("//db.onlinewebfonts.com/t/eedfbb78cfcb172f728eb68de59cefb6.woff") format("woff"),
    url("//db.onlinewebfonts.com/t/eedfbb78cfcb172f728eb68de59cefb6.ttf") format("truetype"),
    url("//db.onlinewebfonts.com/t/eedfbb78cfcb172f728eb68de59cefb6.svg#Hurme Geometric Sans No.2") format("svg");
}

@font-face {
  font-family: 'SFUIText-Bold';
  font-weight: normal;
  font-style: normal;

  src: url('../fonts/SFUIText-Bold.ttf');
}

@font-face {
  font-family: 'SFUIText-Heavy';
  font-weight: normal;
  font-style: normal;

  src: url('../fonts/SFUIText-Heavy.ttf');
}

@font-face {
  font-family: 'SFUIText-Light';
  font-weight: normal;
  font-style: normal;

  src: url('../fonts/SFUIText-Light.ttf');
}

@font-face {
  font-family: 'SFUIText-Medium';
  font-weight: normal;
  font-style: normal;

  src: url('../fonts/SFUIText-Medium.ttf');
}

@font-face {
  font-family: 'SFUIText-Regular';
  font-weight: normal;
  font-style: normal;

  src: url('../fonts/SFUIText-Regular.ttf');
}

@font-face {
  font-family: 'SFUITextSemibold';
  font-weight: normal;
  font-style: normal;

  src: url('../fonts/SFUIText-Semibold.ttf');
}

body {
  font-family: 'SFUIText-Light';
}

button:focus,
select:focus,
textarea:focus {
  outline: none;
}

a:hover {
  text-decoration: none;
}

/**************************
*** MENU RODAPÉ
***************************/

  .menu-footer {
      background-color: #035a61;
  }

  .menu-footer h3 {
    font-family: 'SFUITextSemibold';
    font-size: 13pt;
    color: #FFFFFF;
  }

  .menu-footer ul {
    font-family: 'SFUIText-Regular';
    list-style: none;
  }

  .menu-footer a {
    color: #FFFFFF;
    transition: all 0.2s;
      -webkit-transition: all 0.2s;
      -moz-transition: all 0.2s;
      -ms-transition: all 0.2s;
      -o-transition: all 0.2s;
  }

  .menu-footer a:hover {
    color: rgb(212, 212, 212);
  }

  footer {
    color: #009CA6;
  }

  .footer-text {
      font-size: 13px;
  }

#menu-topo {
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}

.phone-header {
    color: #009aa6;
    font-family: 'SFUIText-Bold';
    font-size: 1.2rem;
}

.phone-header span,
.phone-header a {
    color: #009aa6;
}

.phone-header .fa-phone {
  vertical-align: middle;
}

.ajust-margin-top {
    margin-left: 1rem;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 156, 166, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}

.navbar-light .navbar-toggler {
    border-color: #009CA6;
    position: absolute;
    right: 20px;
    top: 25px;
}


/**************************
*** DESTAQUE
***************************/

section.destaque .owl-carousel .item {
    position: relative;
    /*height: 90vh;*/
    /*padding-top: 56.25%;*/ /* 16:9 Aspect Ratio */
    height: 480px;
    background-size: cover;
    background-position-x: right;
    background-position-y: center;
    background-repeat: no-repeat;
    margin-top: 106px;
}

section.destaque .owl-carousel .item:before {
    content: '';

    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

section.destaque .owl-carousel .item .titulo {
    font-family: "Hurme Geometric Sans No.2 Regular";
    font-weight: normal;
    font-size: 76px;
    line-height: 70px;
    word-spacing: -12px;
    color: #ffffff;

    margin-bottom: 15px;
    max-width: 460px;

    margin-left: -1000px;

    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
}

section.destaque .owl-carousel .item .conteudo {
    font-family: 'SFUIText-Light';

    font-size: 16px;
    line-height: 25px;
    color: #FFFFFF;

    margin-bottom: 45px;

    margin-top: 35px;

    top: -40px;
    position: relative;
    opacity: 0;

    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
}

/* slider */
.owl-carousel .owl-stage, .owl-carousel.owl-drag .owl-item{
    -ms-touch-action: auto;
        touch-action: auto;
}

 .owl-dots {
    position: absolute;
    top: 90%;
    left: 50%;
    z-index: 9;
}

.owl-dots .owl-dot.active span {
    background: #009CA6 !important;
    border: 2px solid #009CA6 !important;
}

.owl-theme .owl-dots .owl-dot span {
    width: 16px !important;
    height: 16px !important;
    margin: 5px 7px;
    background: #c3cccd;
    border: 2px solid #c3cccd;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.novidades-relacionadas {
    width: 100%;
    display: flex;
}

.navbar-light .navbar-nav .nav-link {
    color: #009aa6;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #009aa6;
}

.navbar-nav .dropdown-menu {
    background-color: #fff;
    padding: 0;
    border-radius: 10px;
    border: none;
    top: 90%;

    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}

.dropdown-item {
    color: #009aa6;
    padding: .7rem 1.5rem;

    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}

.dropdown-item:focus, .dropdown-item:hover {
    background-color: #009aa6;
    color: #FFFFFF;
}

.dropdown-item:first-child {
    border-radius: 8px 8px 0 0;
}

.dropdown-item:only-child {
    border-radius: 8px !important;
}

.dropdown-item:last-child {
    border-radius: 0 0 8px 8px;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #00beb7 !important;
}

.dropdown-menu li {
    transition: width 0.2s;
    -webkit-transition: width 0.2s;
    -moz-transition: width 0.2s;
    -ms-transition: width 0.2s;
    -o-transition: width 0.2s;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.content-header {
    height: 100%;
    width: 100%;
}

.titulo span {
    color: #009CA6;
    font-family: 'SFUIText-Bold';
}

.btn-consultar-exames {
    background-color: #009CA6;
    border: none;
    padding: 10px 18px;
    border-radius: 10px;
    cursor: pointer;
    margin-top: -3px;
    margin-left: 10px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
}

.btn-consultar-exames:hover {
    background-color: #035a61;
    color: #FFFFFF;
}

.btn-consultar-exames i {
    color: #FFFFFF;
    font-size: 22pt;
    margin-right: 12px;

    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}

.logo-topo {
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}

.btn-slides {
    color: #FFFFFF;
    padding: 15px 35px;
    margin-right: 15px;
    border: none;
    border-radius: 15px;
    position: relative;
    overflow: hidden;
}

.btn-slides::before {
    content: '';
    background: #035a61;
    width: 150%;
    height: 300%;
    position: absolute;
    left: 90%;
    top: -60%;
    transform: rotate(-40deg);
    transition: all 0.3s ease-in;
}

.btn-slides:hover::before {
    left: -40%;
}

.btn-nossas-unidades-topo {
    background-color: #009aa6;

    top: 50px;
	min-width: 200px;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
}

.btn-nossas-unidades-topo::after {
    content: url(../img/before-button.png);
    position: absolute;
    top: 34px;
    left: 202px;
}

.btn-saiba-mais::after {
    content: url(../img/before-button.png);
    position: absolute;
    top: 34px;
    left: 165px;
}

.btn-nossas-unidades-topo:hover {
    color: #FFFFFF;
}

.btn-nossas-unidades-topo>i {
    margin-right: 15px;
    font-size: 30pt;
}

.btn-nossas-unidades-topo>span {
    display: block;
    float: right;
    margin-top: 10px;
}

.btn-fale-conosco-topo {
    background-color: #047a83;

    top: 50px;

    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
}

.btn-fale-conosco-topo::after {
    content: url(../img/before-button2.png);
    position: absolute;
    top: 47%;
    left: 82%;
}

.btn-fale-conosco-topo:hover {
    color: #FFFFFF;
}

.btn-fale-conosco-topo>i {
    margin-right: 15px;
    font-size: 30pt;
}

.btn-fale-conosco-topo>span {
    display: block;
    float: right;
    margin-top: 10px;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: #009aa6;
}

.botao {
  cursor: pointer;
  transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}

/**************************
*** EXAMES
***************************/

  .exames {
    background: url(../img/imagem_meio.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
  }

  .exames:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.1;
    background-color: #fff;
  }

  .exames h1 {
    font-family: "Hurme Geometric Sans No.2";
    font-weight: 500;
  }

  .exames h1 + a {
    color: #FFFFFF;
    transition: all 0.2s;
      -webkit-transition: all 0.2s;
      -moz-transition: all 0.2s;
      -ms-transition: all 0.2s;
      -o-transition: all 0.2s;
  }

  .exames h1 + a:hover {
    opacity: 0.5;
  }

  .exames ul li,
  .exames .botao a {
    color: #009CA6;
    background: #fff;
  }

  .exames .botao:hover {
    background-color: #00bfb8;
    color: #fff;
  }

  ul.lista-exames {
      list-style: none;
      margin-top: 60px;
      width: 100%;
  }

  ul.lista-exames li {
      color: #FFFFFF;
      border: 2px solid #FFFFFF;
      padding: 17px 10px;
      display: block;
      width: 48%;
      border-radius: 20px;
      overflow: hidden;
      float: left;
      margin-bottom: 15px;
      margin-right: 20px;

      -webkit-transition: all 0.2s;
      -moz-transition: all 0.2s;
      -ms-transition: all 0.2s;
      -o-transition: all 0.2s;
  }

  ul.lista-exames li:hover {
      background-color: #FFFFFF;
      color: #00beb7;
  }

  .title-busca-resultados {
      margin-top: 20px;
      margin-bottom: -35px;
      color: #00beb7;
      text-align: center;
      font-weight: bold;
  }

  .filtro-exames {
      max-width: 540px;
  }

  .filtro-exames input[type="text"] {
      width: 70%;
      border: 2px solid #009aa6;
      height: 60px;
      padding-left: 25px;
      border-radius: 20px 0 0 20px;
      color: #009aa6;
  }

  .filtro-exames input[type="submit"] {
      height: 100%;
      width: 30%;
      border-radius: 0 18px 18px 0;
      border: none;
      background-color: #009aa6;
      color: #FFFFFF;
      cursor: pointer;
      transition: all 0.2s;
      -webkit-transition: all 0.2s;
      -moz-transition: all 0.2s;
      -ms-transition: all 0.2s;
      -o-transition: all 0.2s;
  }

  .form-pesquisa-exames {
      display: flex;
      justify-content: center;
      height: 60px;
  }

  .filtro-exames input[type="text"]::placeholder {
      color: #009CA6;
  }

  ul.lista-exames.interna li {
      cursor: pointer;
  }

  ul.lista-exames li:hover,
  ul.lista-exames a:hover li {
      background-color: #00BEB7;
      color: #fff;
  }

  ul.lista-exames li i {
      font-size: 22pt;
      margin-right: 25px;
      margin-left: 25px;
      display: block;
      float: left;
  }

  ul.lista-exames li span {
      margin-top: 5px;
      display: block;
      text-overflow: ellipsis;
      overflow: hidden;
      white-space: nowrap;
  }

  ul.lista-exames li [aria-expanded="true"] span {
      text-overflow: initial;
      white-space: initial;
  }

  ul.lista-exames.interna li {
      border: 2px solid #00BEB7;
      background: #FFF;
      color: #00BEB7;
  }

  ul.lista-exames.interna li:focus {
      outline: none;
  }

/**************************
*** NOVIDADES
***************************/

  .novidades h1 {
    color: #24a1ac;
    font-family: "Hurme Geometric Sans No.2";
    font-weight: 500;
  }

  .novidades h1 + a {
    color: #009CA6;
    transition: all 0.2s;
      -webkit-transition: all 0.2s;
      -moz-transition: all 0.2s;
      -ms-transition: all 0.2s;
      -o-transition: all 0.2s;
  }

  .novidades h1 + a:hover {
    opacity: 0.5;
  }

  .novidades ul li a img {
    transition: all 0.2s;
      -webkit-transition: all 0.2s;
      -moz-transition: all 0.2s;
      -ms-transition: all 0.2s;
      -o-transition: all 0.2s;
  }

  .novidades ul li a:hover img {
    transform: scale(1.05);
    opacity: 0.5;
  }

  .novidades ul li span {
    color: #009aa6;
    font-size: .8rem;
    font-weight: bold;
  }

  .novidades ul li span + a {
    color: #888888;
    font-size: 13pt;
  }

.owl-carousel .owl-stage {
    display: flex;
    align-items: center;
    justify-content: center;
}

.descritivo-exame {
    display: block;
    width: 100%;
    margin-top: 12px;
    border: none;
    background-color: transparent;
}

.descritivo-exame:hover {
    color: #fff;
    background-color: transparent;
}

.title-resultados-busca {
    margin-top: 30px;
    margin-bottom: 30px;
    color: #035a61;
    font-family: 'SFUIText-Bold';
}

.title-error-results {
    margin-top: 30px;
    margin-bottom: 30px;
    color: #035a61;
    font-family: 'SFUIText-Bold';
    font-size: 40pt;
}

.qtd-busca {
    color: #035a61;
    font-family: 'SFUIText-Medium';
}

.box-noticias-encontradas {
    background-color: #e5f8f8;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

.title-resultados-busca span {
    font-family: 'SFUIText-Light';
}

.box-noticia {
    color: #888888;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 2px solid #00bfb8;
    margin-bottom: 20px;
}

.a-box-noticia:last-child .box-noticia {
    border: none;
}

#page-search-result {
    min-height: 350px;
}

/**************************
*** HOME: AGENDAR E CONSULTAR
***************************/

  .agendar-consultar {
    background-image: url(../img/parallax-002.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }

  .agendar-consultar:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.1;
    background-color: #fff;
  }

  .agendar-consultar h1 {
    font-family: "Hurme Geometric Sans No.2";
    font-weight: 500;
    font-size: 2rem;
  }

  .agendar-consultar .botao a {
    color: #009CA6;
  }

  .agendar-consultar .botao:hover {
    background-color: #00BEB7 !important;
    border-color: #00BEB7 !important;
  }

  .agendar-consultar .botao:hover a {
    color: #FFF;
  }

/**************************
*** HOME: UNIDADES
***************************/

  .botoes .col {
    background-color: #02838d;
    cursor: pointer;
  }

  .botoes .col + .col {
    background-color: #009aa6;
  }

  .botoes .col a {
    color: #FFFFFF;
    font-size: 2rem;
    font-family: "Hurme Geometric Sans No.2 Regular";
  }

  .botoes .col:hover {
    background-color: #FFFFFF;
  }

  .botoes .col:hover a {
    color: #00bfb8;
  }

  .botoes .col + .col:hover a {
    color: #00bfb8;
  }

/**************************
*** INTERNA UNIDADES
***************************/

  section#header-interna-unidades {
      /* height: 330px; */
      height: 360px;
      width: 100%;
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
      margin-top: 89px;
  }

  .content-header-interna {
      width: 100%;
      height: 100%;
      padding-top: 120px;
      padding-bottom: 0;
  }

  .info-page,
  .info-page a {
      font-family: 'SFUIText-Medium';
      color: #FFFFFF;
  }

  .info-page a:hover {
      text-decoration: underline;
  }

  .titulo-interna {
      font-family: 'SFUIText-Bold';
      color: #FFFFFF;
      font-size: 38pt;
  }

  .title-unidade {
    font-family: "Hurme Geometric Sans No.2";
      color: #009CA6;
      font-size: 25pt;
  }

  section#unidade h4 {
      margin-top: 18px;
      margin-bottom: 3px;
      font-size: 1.2rem;
      font-weight: 600;
      color: #009CA6;
  }

  section#unidade>.container>.row>.col-sm-5>p {
      max-width: 300px;
      margin: 0;
  }

  section#unidade a {
    color: #009aa6;
  }

  section#unidade a:hover {
    color: #00beb7;
  }

  .img-unidade {
      width: 100%;
  }

  .mapa-unidade {
      width: 100%;
      margin-top: 50px;
      background-size: cover;
      background-position: center center;
      height: 350px;
  }

  .mapa-unidade img {
      width: 100%;
  }

  .telefone a {
      color: #FFFFFF;
  }

/**************************
*** INTERNA INSTITUCIONAL
***************************/

  section#institucional {
      padding-top: 50px;
      padding-bottom: 100px;
      color: #9ba1a1;
  }

  section#institucional h1 {
    font-family: "Hurme Geometric Sans No.2";
    color: #009aa6;
  }

  section#institucional h2 {
    font-family: "Hurme Geometric Sans No.2";
      color: #009aa6;
  }

  section#institucional h3 {
      font-family: 'SFUIText-Heavy';
      color: #009aa6;
  }

  section#institucional p {
      width: 100%;
  }

  .img-institucional {
      margin: 20px;
      margin-bottom: 20px;
      max-width: 140px;
      height: auto;
  }

/**************************
*** INTERNA RELAÇÃO DE EXAMES
***************************/

.nome {
    margin-bottom: 10px;
}

section#relacao-exames {
    padding-top: 50px;
    padding-bottom: 100px;
}

section#relacao-exames .title{
    font-family: "Hurme Geometric Sans No.2";
    font-weight: 500;
    color: #009aa6;
}

section#relacao-exames .subtitle{
    color: #00beb7;
    margin-top: 10px;
    margin-bottom: 50px;
    font-size: 1.1rem;
}

.botoes-filtro {
    padding: 20px;
    background-color: #e5f8f8;
    width: 97%;
    display: flex;
    justify-content: center;
}

.botoes-filtro input[type="submit"] {
    margin-right: 1px;
    height: 50px;
    background: none;
    border: none;
    color: #00beb7;
    cursor: pointer;

    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}

.botoes-filtro input[type="submit"]:hover {
    background: #009aa6;
    height: 50px;
    border-radius: 5px;
    color: #FFFFFF;
}

.botoes-filtro input[type="submit"].active {
    background: #009aa6;
    height: 50px;
    border-radius: 5px;
    color: #FFFFFF;
}

section#interna-padrao {
    padding: 50px 15px;
    color: #9ba1a1;
}

section#interna-padrao .title {
    font-family: "Hurme Geometric Sans No.2";
    font-weight: 500;
    color: #009aa6;
}

.not-results {
    text-align: center;
    color: #009aa6;
}

input:focus {
    outline: none;
}

.metodo {
    margin-top: 30px;
}

.wpcf7-list-item {
    margin-right: 10px;
}

.wpcf7-list-item-label {
    margin-left: 5px;
}

.metodo label {
    margin-right: 20px;
    margin-top: -14px;
    display: inline-block;
    color: #009aa6;
}

.input-text-interna {
    width: 100%;
    margin-top: 20px;
    padding: 15px 20px;
    border: 1px solid #009aa6;
    color: #009aa6;
    border-radius: 15px;
}

.input-text-interna::placeholder {
    color: #009aa6;
}

.form-interna {
    width: 100%;
}

.agendamento-de-servicos-submit {
    font-family: 'SFUIText-Bold';
    margin-top: 50px;
    background-color: #009aa6;
    padding: 15px 20px;
    color: #FFFFFF;
    text-transform: uppercase;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    border: 1px solid #009aa6;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}

.form-interna input[type="submit"] {
    font-family: 'SFUIText-Bold';
    margin-top: 50px;
    background-color: #009aa6;
    padding: 15px 20px;
    color: #FFFFFF;
    text-transform: uppercase;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    border: 1px solid #009aa6;

    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}

.form-interna input[type="submit"].btn-enviar {
    padding: 15px 50px;
}

#file-upload {
    display: none;
}

.btn-file {
    background-color: #009aa6;
    padding: 15px 20px;
    margin-top: 20px;
    cursor: pointer;
    color: #FFFFFF;
    text-align: center;
    width: 35%;
    border-radius: 0 15px 15px 0;
    border: 1px solid #009aa6;


    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}

.input-text-interna.select {
    height: 56px;
    background: #FFFFFF;
}

.btn-enviar-contato {
    padding: 15px 50px;
    font-family: 'SFUIText-Bold';
    margin-top: 50px;
    background-color: #009aa6;
    color: #FFFFFF;
    text-transform: uppercase;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    border: 1px solid #009aa6;

    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}

.btn-enviar-contato:hover {
    background: #00beb7;
}

.form-interna input[type="submit"]:hover {
    background-color: #FFFFFF;
    color: #009aa6;
}

ul.lista-convenios {
    list-style: none;
    margin-top: 50px;
}

ul.lista-convenios li {
    font-family: 'SFUIText-Bold';
    color: #009aa6;
    padding: 17px 30px;
    display: block;
    border-radius: 20px;
    overflow: hidden;
    float: left;
    margin-bottom: 15px;
}

.margin-left-25 {
    margin-left: 25px;
}

.noticia {
    max-width: 500px;
    margin-right: 30px;
    display: inline-block;
    margin-top: 40px;
    width: 50%;
}

.data-novidades-single {
    color: #009aa6;
}

.share-buttons {
  color: #009CA6;
}

.share-buttons a {
  color: #009CA6;
  font-size: 1.4rem;
  padding-right: 0.1rem;
}

.share-buttons a:hover {
  color: #035a61;
}

.noticia img {
    display: block;
    width: 100%;

    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}

.noticia .imagem {
    display: block;
    width: 100%;
    height: 250px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;

    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
}

.noticia .imagem:hover {
    transform: scale(1.03);
    opacity: 0.5;
}

.noticia h3 {
    margin-top: 20px;
    margin-bottom: 20px;
    color: #009CA6;
    font-family: 'SFUIText-Bold';
    font-size: 12pt;
}

.noticia p {
    font-size: 15pt;
}

.noticia a,
.noticia a:hover {
    color: #888888;
}

.btn-covid {
	margin-bottom: 10px;
}

.noticia a:hover img {
    opacity: 0.5;
    transform: scale(1.02);
}

.lista-novidades li a {
    color: #00BEB7;
}

.lista-novidades li a:hover {
    color: #02838d;
}

/**************************
*** MEDIA
***************************/
    @media (max-width: 321px) {
        section#interna-padrao {
            padding: 0px !important;
        }

        .btn-enviar-contato {
            margin-top: 20px;
            margin-bottom: 20px;
        }

        section#interna-padrao .title {
            font-size: 16pt !important;
            margin-top: 10px;
        }

        section#relacao-exames .title {
            font-size: 14pt;
        }
    }
  @media (max-width: 575px) {
	  
      .novidades-relacionadas {
          display: none;
      }
	  
      .phone-area {
          display: none;
      }

      .ajust-margin-top {
        margin-top: -2px !important;
      }

      section#interna-padrao .title-novidades-relacionadas {
          display: none;
      }

      .mr-auto, .mx-auto {
          font-size: 18pt !important;
      }

      ul.lista-exames li {
          display: block !important;
      }

      .filtro-exames {
        margin: 20px auto 40px auto;
      }

      .btn-consultar {
          margin: 20px auto;
          float: none;
      }

      .img-unidade {
          left: 0;
          top: -530px;
      }

      .title-unidade {
          font-size: 17pt;
          text-align: center;
          margin-top: 20px;
      }

      section#unidade h4 {
          margin-top: 5px;
          margin-bottom: 5px;
          font-size: 20px;
          font-weight: 800;
      }

      ul.lista-convenios {
          margin-top: 0 !important;
      }

      ul.lista-convenios li {
          margin: 0 !important;
      }

      .mx-auto {
          padding: 0 !important;
      }
  }

  @media (max-width: 768px) {
      .titulo-interna {
          font-size: 23pt;
      }

      .info-page,
      .info-page a {
          font-size: 12pt;
      }

      section.destaque .owl-carousel .item .conteudo {
          display: none;
      }

      ul.lista-exames {
          padding-left: 0;
      }

      section.destaque .owl-carousel .item .titulo {
          margin-left: 0;
      }

      .a-header-topo {
          display: inline-block;
      }

      .btn-mobile {
        margin-bottom: 30px;
      }

      #menu-topo {
          background-color: rgba(250, 250, 250) !important;
      }

      section.destaque .owl-carousel .item .titulo {
          margin-top: 155px;
          font-size: 36pt;
          line-height: 53px;
          word-spacing: -12px;
          margin-left: 0;
          margin-top: -50px !important;
      }

      section.destaque .owl-carousel .item {
        background-attachment: scroll;
        /* background-size: cover; */
        background-size: cover;
        background-position: right;
        /* height: 70vh; */
        height: 280px;
        padding-top: 50%;
        margin-top: 89px;
      }

      .navbar-nav .dropdown-menu {
          background: transparent;
      }

      .dropdown-item {
          color: #FFFFFF;
          font-size: 15pt;
      }

      ul.lista-exames {
          margin-top: 20px;
      }

      ul.lista-exames li i {
          margin-left: 0;
          margin-right: 10px;
      }

      ul.lista-exames li {
          display: flex;
          align-items: center;
          justify-content: center;
          padding: 17px 13px;
      }

      section#novidades {
          padding-top: 40px;
          padding-bottom: 40px;
      }

      .btn-consultar-exames {
          background-color: transparent;
          margin: 8px 0 6px -17px;
          color: #009aa6;
      }

      .btn-consultar-exames:hover {
          background-color: transparent;
          color: #035a61;
      }

      .btn-consultar-exames i {
          display: none;
      }

      .mr-auto, .mx-auto {
          background: transparent !important;
          padding: 50px 30px 100% 30px !important;
          font-size: 16pt !important;
      }

      .content-header-interna {
          display: flex;
          /* align-items: center; */
          align-items: flex-start;
          padding-top: 30px;
      }

      .title-unidade {
          margin-top: 20px;
      }

      .botoes-filtro {
          padding: 8px;
      }

      .botoes-filtro input[type="submit"].active {
          height: 40px;
      }

      .botoes-filtro input[type="submit"] {
          margin-right: 0px;
          height: 40px;
      }

      section#relacao-exames {
          padding-top: 40px;
          padding-bottom: 40px;
          padding-left: 20px;
          padding-right: 20px;
      }

      section#relacao-exames .title {
          font-size: 20pt;
      }

      section#relacao-exames .subtitle {
          margin-bottom: 20px;
      }

      section#institucional {
          padding-top: 40px;
          padding-bottom: 40px;
          padding-left: 20px;
          padding-right: 20px;
      }

      section#interna-padrao {
          padding-top: 40px;
          padding-bottom: 40px;
          padding-left: 20px;
          padding-right: 20px;
      }

      ul.lista-convenios {
          text-align: center;
          padding-left: 0;
          margin: 0 auto;
      }

      section#interna-padrao .title {
          font-size: 20pt;
      }

      .mapa-unidade {
          display: none;
      }

      section#header-interna-unidades {
          /* height: 260px; */
          height: 280px;
      }

      .logo-topo {
          height: 55px;
      }

      .btn-consultar-exames {
          font-size: 20px !important;
          padding: 0px !important;
      }

        .phone-area {
            display: none;
        }

        .navbar-light .navbar-nav .nav-link, .dropdown-item {
            color: #009aa6 !important;
        }

        .btn-file {
            width: auto;
        }

        .owl-dots {
            /* top: 93%; */
            top: 83%;
            left: 25%;
            right: 25%;
        }
  }

  @media (max-width: 992px) {
      .btn-fale-conosco-topo {
          margin-top: 15px;
      }

      .mr-auto, .mx-auto {
          background: #0d4571;
          padding: 30px 30px;
      }
  }

  @media (max-width: 1024px) {
      .navbar-expand-lg .navbar-nav {
          font-size: 8pt;
      }

      section.destaque .owl-carousel .item .titulo {
        margin-top: 150px;
      }
  }

  @media (max-width: 1140px) {
    .btn-consultar-exames {
      font-size: 12px;
      margin-right: 0 !important;
      margin-left: 0 !important;
    }
  }

  @media (max-width: 1200px) {
      ul.lista-exames li {
          width: 100%;
          font-size: 11pt;
      }

      ul.lista-convenios li {
          width: 100%;
          font-size: 11pt;
      }
  }
